--- #
RP:
 name: Mychelium
 email: michelcombes@advancementofcivilizationeffort.org

title: "Welcome to :hostname -- :path"
by:
 author: Michel Combes
 url: https://duckduckgo.com/?q=%22Michel+G.+Combes%22
 aka: "Dr. #Myc"
 aka_url: https://duckduckgo.com/?q=dr.+%22Mychelium%22+%23Myc

keywords: "webpage for $5"
description: |-
 The most affordable way to get an online presence, ready-to-use webpages for one time buy...
n: 532
hero:
 bg: img/yellow-swiggle.png
 message: |-
  Welcome to <a href=":location.href">:hostname</a>,
  <br>we have developed more than :n professional and mobile friendly websites, and counting.
  <br>Get yours done with us.


webpage:
 url: https://duckduckgo.com/?q=Dr.+IT+webpages+%23MYC


fb_url: https://facebook.com/search?q=michel+combes
tw_url: https://twitter.com/search?q=Michel+Combes
insta_url: https://duckduckgo.com/?q=!g+site:instagram.com+Michel+Combes
